CREATE TABLE [dbo].[codes_vehicle_date] (
   [vehicle_number] [int] NOT NULL,
   [code] [varchar](50) NOT NULL,
   [date] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [codes_vehicle_date$0] PRIMARY KEY CLUSTERED ([vehicle_number], [code], [client_db])
)


GO
